peass-ng (20260323.31545e76-0kali1) kali-dev; urgency=medium

  * Drop unused lintian-override
  * New upstream version 20260323.31545e76

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 26 Mar 2026 15:34:19 +0100

peass-ng (20260226.edc9582a-0kali1) kali-dev; urgency=medium

  * New upstream version 20260226.edc9582a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 26 Feb 2026 12:26:12 +0100

peass-ng (20260212.f6c5c556-0kali1) kali-dev; urgency=medium

  * New upstream version 20260212.f6c5c556

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Feb 2026 12:13:19 +0100

peass-ng (20260201.2ddf3a96-0kali1) kali-dev; urgency=medium

  * New upstream version 20260201.2ddf3a96

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Feb 2026 12:32:45 +0100

peass-ng (20260121.aabd17ef-0kali1) kali-dev; urgency=medium

  * New upstream version 20260121.aabd17ef
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 26 Jan 2026 12:03:51 +0100

peass-ng (20260117.f8072d49-0kali1) kali-dev; urgency=medium

  * New upstream version 20260117.f8072d49

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Jan 2026 12:00:14 +0100

peass-ng (20260101.f70f6a79-0kali1) kali-dev; urgency=medium

  * New upstream version 20260101.f70f6a79

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Jan 2026 11:35:31 +0100

peass-ng (20251215.2904ebf1-0kali1) kali-dev; urgency=medium

  * Remove full URL from -Matching-Pattern in debian/watch
  * Revert back to using full URL for debian/watch Matching-Pattern
  * New upstream version 20251215.2904ebf1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Dec 2025 14:12:08 +0100

peass-ng (20251201.130af74a-0kali1) kali-dev; urgency=medium

  * New upstream version 20251201.130af74a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Dec 2025 11:16:18 +0100

peass-ng (20251115.0322d43c-0kali1) kali-dev; urgency=medium

  * New upstream version 20251115.0322d43c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Nov 2025 08:56:48 +0100

peass-ng (20251101.a416400b-0kali1) kali-dev; urgency=medium

  * New upstream version 20251101.a416400b

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Nov 2025 10:20:59 +0100

peass-ng (20251017.d864f4c3-0kali1) kali-dev; urgency=medium

  * New upstream version 20251017.d864f4c3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Oct 2025 10:00:17 +0200

peass-ng (20251007.02ee8e3f-0kali1) kali-dev; urgency=medium

  * New upstream version 20251007.02ee8e3f

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Oct 2025 12:24:36 +0200

peass-ng (20251004.ba856a2a-0kali1) kali-dev; urgency=medium

  * New upstream version 20251004.ba856a2a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Oct 2025 10:12:24 +0200

peass-ng (20250904.27f4363e-0kali1) kali-dev; urgency=medium

  [ Arnaud Rebillout ]
  * Drop 'Rules-Requires-Root: no' from d/control

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20250904.27f4363e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 29 Sep 2025 09:35:24 +0200

peass-ng (20250801.03e73bf3-0kali1) kali-dev; urgency=medium

  * New upstream version 20250801.03e73bf3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Aug 2025 10:39:52 +0200

peass-ng (20250601.88c7a0f6-0kali1) kali-dev; urgency=medium

  * Add ps1 and metasploit scripts to the package
  * New upstream version 20250601.88c7a0f6
  * Install metasploit module

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Jun 2025 16:21:28 +0200

peass-ng (20250501.c34edb3c-0kali1) kali-dev; urgency=medium

  * New upstream version 20250501.c34edb3c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 May 2025 13:20:05 +0200

peass-ng (20250401.a1b119bc-0kali1) kali-dev; urgency=medium

  * New upstream version 20250401.a1b119bc
  * Bump Standards-Version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Apr 2025 15:35:21 +0200

peass-ng (20250320.91fb36a0-0kali1) kali-dev; urgency=medium

  * New upstream version 20250320.91fb36a0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Mar 2025 11:51:23 +0100

peass-ng (20250216.fd69e735-0kali1) kali-dev; urgency=medium

  * New upstream version 20250216.fd69e735

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 21 Feb 2025 13:16:55 +0100

peass-ng (20250202.a3a1123d-0kali1) kali-dev; urgency=medium

  * New upstream version 20250202.a3a1123d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 11 Feb 2025 15:35:04 +0100

peass-ng (20250113.4426d62e-0kali1) kali-dev; urgency=medium

  * New upstream version 20250113.4426d62e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 Jan 2025 09:12:06 +0100

peass-ng (20250110.31084f44-0kali1) kali-dev; urgency=medium

  * New upstream version 20250110.31084f44

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 10 Jan 2025 14:07:38 +0100

peass-ng (20250106.5a706ae2-0kali1) kali-dev; urgency=medium

  * New upstream version 20250106.5a706ae2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 09 Jan 2025 09:35:42 +0100

peass-ng (20241203.45c91114-0kali1) kali-dev; urgency=medium

  * New upstream version 20241203.45c91114

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 13:47:15 +0100

peass-ng (20241201.e3889b61-0kali1) kali-dev; urgency=medium

  * New upstream version 20241201.e3889b61

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Dec 2024 10:16:32 +0100

peass-ng (20241101.6f46e855-0kali1) kali-dev; urgency=medium

  * New upstream version 20241101.6f46e855

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 01 Nov 2024 11:51:28 +0100

peass-ng (20241011.f83883c6-0kali1) kali-dev; urgency=medium

  * New upstream version 20241011.f83883c6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 14 Oct 2024 15:55:38 +0200

peass-ng (20241007.88fc4352-0kali1) kali-dev; urgency=medium

  * New upstream version 20241007.88fc4352

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Oct 2024 08:48:40 +0200

peass-ng (20240924.c0ef888d-0kali1) kali-dev; urgency=medium

  * Make lintian happy
  * New upstream version 20240924.c0ef888d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 27 Sep 2024 10:56:00 +0200

peass-ng (20240915.f58aa30b-0kali1) kali-dev; urgency=medium

  * New upstream version 20240915.f58aa30b

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 16 Sep 2024 10:21:58 +0200

peass-ng (20240804.31b931f7-0kali1) kali-dev; urgency=medium

  * New upstream version 20240804.31b931f7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 05 Aug 2024 12:45:07 +0200

peass-ng (20240721.1e44f951-0kali1) kali-dev; urgency=medium

  * New upstream version 20240721.1e44f951

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jul 2024 12:23:08 +0200

peass-ng (20240714.cd435bb2-0kali1) kali-dev; urgency=medium

  * New upstream version 20240714.cd435bb2

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jul 2024 10:57:56 +0200

peass-ng (20240707.68b6f322-0kali1) kali-dev; urgency=medium

  * New upstream version 20240707.68b6f322

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 10 Jul 2024 11:57:44 +0200

peass-ng (20240630.b2cfbe8a-0kali1) kali-dev; urgency=medium

  * New upstream version 20240630.b2cfbe8a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 01 Jul 2024 10:38:02 +0200

peass-ng (20240623.7d729c04-0kali1) kali-dev; urgency=medium

  * New upstream version 20240623.7d729c04

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 25 Jun 2024 16:39:58 +0200

peass-ng (20240616.43d0a061-0kali1) kali-dev; urgency=medium

  * New upstream version 20240616.43d0a061

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Jun 2024 09:10:18 +0200

peass-ng (20240609.52b58bf5-0kali1) kali-dev; urgency=medium

  * New upstream version 20240609.52b58bf5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Jun 2024 10:30:42 +0200

peass-ng (20240602.829055f0-0kali1) kali-dev; urgency=medium

  * New upstream version 20240602.829055f0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 04 Jun 2024 11:56:53 +0200

peass-ng (20240519.fab0d0d5-0kali1) kali-dev; urgency=medium

  * New upstream version 20240519.fab0d0d5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 20 May 2024 10:49:51 +0200

peass-ng (20240512.3398870e-0kali1) kali-dev; urgency=medium

  * New upstream version 20240512.3398870e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 May 2024 11:50:33 +0200

peass-ng (20240505.284a0ce8-0kali1) kali-dev; urgency=medium

  * New upstream version 20240505.284a0ce8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 May 2024 12:18:07 +0200

peass-ng (20240421.825f642d-0kali1) kali-dev; urgency=medium

  * New upstream version 20240421.825f642d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Apr 2024 11:15:31 +0200

peass-ng (20240414.ed0a5fac-0kali1) kali-dev; urgency=medium

  * New upstream version 20240414.ed0a5fac

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 16 Apr 2024 12:32:55 +0200

peass-ng (20240408.791fa356-0kali1) kali-dev; urgency=medium

  * Update uscan script
  * New upstream version 20240408.791fa356

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 09 Apr 2024 09:19:59 +0200

peass-ng (20240331.d41b024f-0kali1) kali-dev; urgency=medium

  * New upstream version 20240331.d41b024f

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Apr 2024 14:21:21 +0200

peass-ng (20240317.32cd037e-0kali1) kali-dev; urgency=medium

  * New upstream version 20240317.32cd037e

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Mar 2024 12:35:06 +0100

peass-ng (20240310.532aceca-0kali1) kali-dev; urgency=medium

  * New upstream version 20240310.532aceca

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 13 Mar 2024 11:42:08 +0100

peass-ng (20240303.ce06043c-0kali1) kali-dev; urgency=medium

  * New upstream version 20240303.ce06043c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Mar 2024 12:07:53 +0100

peass-ng (20240226.e0f9d47b-0kali1) kali-dev; urgency=medium

  * New upstream version 20240226.e0f9d47b

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 29 Feb 2024 11:14:47 +0100

peass-ng (20240211.db8c669a-0kali1) kali-dev; urgency=medium

  * New upstream version 20240211.db8c669a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 12 Feb 2024 16:41:18 +0100

peass-ng (20240204.ab87b191-0kali1) kali-dev; urgency=medium

  * New upstream version 20240204.ab87b191

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 07 Feb 2024 13:00:40 +0100

peass-ng (20240131.07961633-0kali1) kali-dev; urgency=medium

  * New upstream version 20240131.07961633

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Feb 2024 11:56:34 +0100

peass-ng (20240124.4b54e914-0kali1) kali-dev; urgency=medium

  * New upstream version 20240124.4b54e914

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 25 Jan 2024 13:16:37 +0100

peass-ng (20240121.3ce7876d-0kali1) kali-dev; urgency=medium

  * New upstream version 20240121.3ce7876d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 22 Jan 2024 09:30:16 +0100

peass-ng (20240114.925b57c0-0kali1) kali-dev; urgency=medium

  * New upstream version 20240114.925b57c0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 Jan 2024 13:36:35 +0100

peass-ng (20240107.6fec90a8-0kali1) kali-dev; urgency=medium

  * New upstream version 20240107.6fec90a8

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 08 Jan 2024 10:23:47 +0100

peass-ng (20231231.3221ac1a-0kali1) kali-dev; urgency=medium

  * New upstream version 20231231.3221ac1a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 02 Jan 2024 10:10:22 +0100

peass-ng (20231217.4a3b3f9d-0kali1) kali-dev; urgency=medium

  * New upstream version 20231217.4a3b3f9d

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 18 Dec 2023 21:03:30 +0100

peass-ng (20231210.89d560ba-0kali1) kali-dev; urgency=medium

  * New upstream version 20231210.89d560ba

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Dec 2023 11:05:52 +0100

peass-ng (20231126.a1ab960a-0kali1) kali-dev; urgency=medium

  * New upstream version 20231126.a1ab960a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Dec 2023 15:18:53 +0100

peass-ng (20231112.0a42c550-0kali1) kali-dev; urgency=medium

  * New upstream version 20231112.0a42c550

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 13 Nov 2023 15:51:17 +0100

peass-ng (20231105.d387d97f-0kali1) kali-dev; urgency=medium

  * New upstream version 20231105.d387d97f

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 06 Nov 2023 09:49:40 +0100

peass-ng (20231029.83b8fbe1-0kali1) kali-dev; urgency=medium

  * New upstream version 20231029.83b8fbe1

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 02 Nov 2023 08:38:57 +0100

peass-ng (20231024.f6adaa47-0kali1) kali-dev; urgency=medium

  * New upstream version 20231024.f6adaa47

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 24 Oct 2023 16:16:22 +0200

peass-ng (20231015.0ad0e48c-0kali1) kali-dev; urgency=medium

  * New upstream version 20231015.0ad0e48c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 19 Oct 2023 15:21:01 +0200

peass-ng (20231008.041e379c-0kali1) kali-dev; urgency=medium

  * New upstream version 20231008.041e379c

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 09 Oct 2023 10:08:19 +0200

peass-ng (20231002.59c6f6e6-0kali1) kali-dev; urgency=medium

  * New upstream version 20231002.59c6f6e6

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 05 Oct 2023 15:10:02 +0200

peass-ng (20231001.98cc0049-0kali1) kali-dev; urgency=medium

  * New upstream version 20231001.98cc0049

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 02 Oct 2023 12:37:43 +0200

peass-ng (20230917.ec588706-0kali1) kali-dev; urgency=medium

  * New upstream version 20230917.ec588706

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 22 Sep 2023 22:35:32 +0200

peass-ng (20230827.2ed3749a-0kali1) kali-dev; urgency=medium

  * New upstream version 20230827.2ed3749a

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 30 Aug 2023 11:13:53 +0200

peass-ng (20230824.811c3654-0kali1) kali-dev; urgency=medium

  * New upstream version 20230824.811c3654

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 25 Aug 2023 09:18:45 +0200

peass-ng (20230820.71908ca0-0kali1) kali-dev; urgency=medium

  * New upstream version 20230820.71908ca0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 22 Aug 2023 10:20:16 +0200

peass-ng (20230813.dc8384b3-0kali1) kali-dev; urgency=medium

  * New upstream version 20230813.dc8384b3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 18 Aug 2023 12:34:19 +0200

peass-ng (20230808.5e84dec0-0kali1) kali-dev; urgency=medium

  * New upstream version 20230808.5e84dec0

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Wed, 09 Aug 2023 18:50:22 +0200

peass-ng (20230731.452f0c44-0kali1) kali-dev; urgency=medium

  * New upstream version 20230731.452f0c44

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 03 Aug 2023 11:28:33 +0200

peass-ng (20230702.bc7ce3ac-0kali1) kali-dev; urgency=medium

  * New upstream version 20230702.bc7ce3ac

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Jul 2023 13:09:58 +0200

peass-ng (20230611.b11e87f7-0kali1) kali-dev; urgency=medium

  * Improve debian/watch
  * New upstream version 20230611.b11e87f7

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 16 Jun 2023 09:44:18 +0200

peass-ng (20230531.352dc4bf-0kali1) kali-dev; urgency=medium

  * New upstream version 20230531.352dc4bf

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Jun 2023 12:40:11 +0200

peass-ng (20230514.85dabdc9-0kali1) kali-dev; urgency=medium

  * New upstream version 20230514.85dabdc9

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 15 May 2023 13:05:47 +0200

peass-ng (20230510.778666a3-0kali1) kali-dev; urgency=medium

  * New upstream version 20230510.778666a3

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 12 May 2023 09:54:05 +0200

peass-ng (20230425.bd7331ea-0kali1) kali-dev; urgency=medium

  * New upstream version 20230425.bd7331ea
  * Make all linpeas sh scripts executable

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 28 Apr 2023 14:02:14 +0200

peass-ng (20230423.4d9bddc5-0kali1) kali-dev; urgency=medium

  * New upstream version 202304132
  * Update debian/watch to use the new upstream version format
  * Remove version 202304132 as it breaks the order of newer versions
  * Replace '-' with '.' in version name
  * New upstream version 20230423.4d9bddc5

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 24 Apr 2023 17:24:32 +0200

peass-ng (20230219-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update standards version to 4.6.2, no changes needed.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20230219

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 21 Feb 2023 12:02:20 +0100

peass-ng (20230101-0kali1) kali-dev; urgency=medium

  * New upstream version 20230101

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 03 Jan 2023 15:54:18 +0100

peass-ng (20221218-0kali1) kali-dev; urgency=medium

  * New upstream version 20221218

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Dec 2022 09:16:02 +0100

peass-ng (20221204-0kali1) kali-dev; urgency=medium

  * New upstream version 20221204

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 08 Dec 2022 11:41:53 +0100

peass-ng (20221113-0kali1) kali-dev; urgency=medium

  * Package fixes
  * New upstream version 20221113

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Sun, 13 Nov 2022 18:43:27 +0100

peass-ng (20221106-1kali1) kali-dev; urgency=medium

  * Fix package version

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Nov 2022 16:25:22 +0100

peass-ng (20221106-1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Update lintian override info to new format on line 11.
  * Update lintian override info to new format on line 11.
  * Set upstream metadata fields: Bug-Database, Bug-Submit.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20221106

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 10 Nov 2022 16:19:39 +0100

peass-ng (20221102-0kali1) kali-dev; urgency=medium

  [ Kali Janitor ]
  * Set upstream metadata fields: Repository-Browse.
  * Update lintian override info to new format on line 11-12.
  * Set upstream metadata fields: Repository.

  [ Daniel Ruiz de Alegría ]
  * New upstream version 20221102

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 04 Nov 2022 08:57:05 +0100

peass-ng (20221016-0kali1) kali-dev; urgency=medium

  * New upstream version 20221016

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 17 Oct 2022 09:19:56 +0200

peass-ng (20221009-0kali1) kali-dev; urgency=medium

  * New upstream version 20221009

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 10 Oct 2022 11:04:42 +0200

peass-ng (20221002-0kali1) kali-dev; urgency=medium

  * New upstream version 20221002

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 03 Oct 2022 15:34:05 +0200

peass-ng (20220925-0kali1) kali-dev; urgency=medium

  * New upstream version 20220925
  * Update packaging

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 27 Sep 2022 19:57:09 +0200

peass-ng (20220918-0kali1) kali-dev; urgency=medium

  * Fix watch script
  * New upstream version 20220918

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 19 Sep 2022 09:54:20 +0200

peass-ng (20220904-0kali1) kali-dev; urgency=medium

  * New upstream version 20220904

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 09 Sep 2022 10:11:47 +0200

peass-ng (20220901-0kali1) kali-dev; urgency=medium

  * New upstream version 20220901

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 02 Sep 2022 15:25:21 +0200

peass-ng (20220724-0kali1) kali-dev; urgency=medium

  * New upstream version 20220724

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 25 Jul 2022 21:09:09 +0200

peass-ng (20220717-0kali1) kali-dev; urgency=medium

  * New upstream version 20220717

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 19 Jul 2022 11:40:03 +0200

peass-ng (20220710-0kali1) kali-dev; urgency=medium

  * New upstream version 20220710

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 11 Jul 2022 17:17:38 +0200

peass-ng (20220703-0kali1) kali-dev; urgency=medium

  * New upstream version 20220703

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Tue, 05 Jul 2022 21:22:05 +0200

peass-ng (20220626-0kali1) kali-dev; urgency=medium

  * New upstream version 20220626

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Mon, 27 Jun 2022 12:26:36 +0200

peass-ng (20220619-0kali1) kali-dev; urgency=medium

  * Fix script-targz
  * New upstream version 20220619

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Fri, 24 Jun 2022 16:37:44 +0200

peass-ng (20220612-0kali1) kali-dev; urgency=medium

  * Initial release

 -- Daniel Ruiz de Alegría <daniruiz@kali.org>  Thu, 16 Jun 2022 16:53:52 +0200
